variables:
  PC_PACKAGE_DEPS: libamxc libamxb libamxd libamxo sah-lib-sahtrace-dev
  PC_RUN_TEST: "on"
  COMPONENT_EXTRA_TOOLS: "amxo-cg amxo-xml-to"
  PC_DOC_CHECK: "off"
  PC_BUILD_DEBIAN_PACKAGE: "off"
  BUILD_TARGET: tr181-usermanagement
  PC_CHECK_UNCRUST: "off"

include:
  - remote: 'https://gitlab.com/soft.at.home/ci/gitlab-ci/raw/main/ambiorix-default-pipeline.yml'
